Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 01:57:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de razaz elfatih                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  razaz elfatih Bot:  Hi Razaz Elfatih ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264930659 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569927996            05:47 AM, 04th Jun                   Mohammed                    Hi Razaz, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:47 AM, 04th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:47 AM, 04th Jun                     razaz elfatih                    Okay           05:48 AM, 04th Jun                   Mohammed                   We are really sorry for late shipping.           05:49 AM, 04th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:49 AM, 04th Jun                   Mohammed                   We request you to allow us sometime           05:50 AM, 04th Jun                   Mohammed                   Is there anything else may I assist you?           05:50 AM, 04th Jun                     razaz elfatih                    No thanks but it's the first time that my order takes longer than estimated. It has been 5 working days already           05:51 AM, 04th Jun                     razaz elfatih                    Am so unhappy with this           05:51 AM, 04th Jun                   Mohammed                    Please note the delivery time frame in kuwait has been change to 3-9 business days.           05:52 AM, 04th Jun                   Mohammed                   We request you to allow us sometime to shippe and deliver your order           05:53 AM, 04th Jun                   Mohammed                   Is there anything else may I assist you?           05:53 AM, 04th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:57 AM, 04th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2668067